Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 16:55:10 +0000

Chat transcript

	

	Nick Tue, 07/13/21 10:16:21 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 10:16:21 pm
	
		hi
	
		i need to know pricing you have given in 1u colcation
	
		is it monthly or yearly

	Nick 10:17:18 pm
	
		Sure
	
		May I get the following information please?

1.Company Name
2.First name and Last name
3.Email Id
4.Phone number
5.Units of rack space (1U, 2U, half etc.) required
6.Location
7.Power required (in Amps)
8.Any additional hardware required?

	Visitor 10:17:44 pm
	
		I need 2U rack space

	Nick 10:17:56 pm
	
		May I get the following information please?

1.Company Name
2.First name and Last name
3.Email Id
4.Phone number
5.Units of rack space (1U, 2U, half etc.) required
6.Location
7.Power required (in Amps)
8.Any additional hardware required?

	Visitor 10:18:11 pm
	
		Matrix Shell
	
		akib sayyed
	
		[email-masked]
	
		+919665142224
	
		2U space
	
		location CA
	
		or LA
	
		2 Amps, 120V AC Power

	Nick 10:19:13 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 10:19:36 pm
	
		FUCK you BOT

	Nick 10:20:06 pm
	
		I am NOT a BOT
	
		I am a real person.
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		Is there anything else I can help you with today?

	4m 29s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com